std::experimental::reflect::Callable(3)

NAME
std::experimental::reflect::Callable - std::experimental::reflect::Callable

Synopsis
   Defined in header <experimental/reflect>
   template< class T > (reflection TS)
   concept Callable = ScopeMember<T> && Scope<T> && /* see below */;
   The Callable concept is satisfied if and only if T reflects a function, including
   constructors and destructors.

Example
    This section is incomplete
    Reason: examples

See also
    This section is incomplete
    Reason: templatization

Category:
     * Todo with reason